
ul li { margin-top: 10px; }
.logo { padding: 10px; }
.twitter-widget { width: 100%; }
a, a:hover { color: #0a6082; word-wrap: break-word; }
.link { color: #0a6082; font-weight: bold; }
.link:hover { color: #0a6082; }
.soctw { color: #0a6082; }
.soctw:hover { color: #00aced; }
.socfb { color: #0a6082; }
.socfb:hover { color: #3b5998; }
.socp { color: #0a6082; }
.socp:hover { color: #cb2027; }
.socyt { color: #0a6082; }
.socyt:hover { color: #DD2826; }
.soc { color: #000; }
.soc:hover { color: #fff; }
.btn {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 20px;
  background: #508B34 url(images/tiledpattern.png) repeat;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
margin:.5em;
  line-height: 116%;
  white-space: pre-wrap;
}

.btn:hover { box-shadow: 1px 1px #ccc; }

.mpeg {
  width: 250px!important;
  max-width: 100%!important;
  display: block!important;
  margin: 8px auto!important;
  font-size: 109%!important;
}

.tweet2{

padding-top:15px;
padding-bottom:15px;
margin:2.5em;
border-top:1px solid #00A444;
border-bottom:1px solid #00A444;
text-align:center;
font-size:115%;
}


#section-header-0-2-content { font-weight: bold; }

#article { font-family:Arial Unicode MS,Arial,sans-serif; font-size:16px; }

h1#headlineH1 {
margin-top: 0px;
margin-bottom: 0px;
font-size: 1em !important;
text-align: center;
}

.gallery-asset { border: 2px solid #fff; }

h3 { color: #0A6082; text-align:center; color: #fff; }
#topbar {
   background: #0A6082;
   moz-box-shadow: 0 0 10px 0px #000;
   -webkit-box-shadow: 0 0 10px 0px #000;
   box-shadow: 0 0 10px 0px #000;
}
#topbar-left{ }
#body-media-gallery { background: url(images/barn.png) top left repeat; }
#head-box {}
#call-to-action { text-align: center; }
#share-icons { margin-top: 7px; text-align: center; }
.media-contacts {}
.dropdown-menu {}
#showcase {}
/* Headline */
#headline { display:none;
background: none repeat scroll 0 0 #8e7242;
color: #000000;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 31px;
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=75)';
filter: alpha(opacity=75);
opacity:.75;
}
.lcw {
  float: left;
  margin-left: 0;
  margin-top: -130px;
}
#font-size-headline-hero {
font-size: 56px;
}

#lang {text-align:center;}
#lang ul {padding-left: 0px!important;}
#lang li {list-style: none; display: inline; padding-left: 20px;}


#headlineContent {
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
filter: alpha(opacity=100);
opacity:1;
}

#press-release {}
#box-a-b {background: url(images/upper-clouds.jpg) top center; height: 200px;}
#box-a { width:100%; margin: auto; text-align:center;}
#box-b { text-align:center; padding: 15px; }
#box-c { text-align:center;}
#box-d{  text-align: center; width: 100%;}
#underfooter { text-align:center; padding: 45px; background: url(images/grass.png) bottom center; color:#fff; }
#box-c-d { background: url(images/knoll.png) top center repeat-x #538E37; color: #fff; padding: 30px; }
/* #93c0dd */
.lc {float: right;}
.bg {float:left;}
#box-a {width: 50%;}
#box-b {width: 50%;}

#box-c-d h3 {}
#box-c-d h3 {color: #fff;  width: 50%; border-radius: 3px;   margin: auto;
  margin-bottom: 10px;
  margin-top: 20px; }

.shareable:hover { color: #fff !important; }

/* Facebook and twitter - large buttons */
.share-lg-btn .facebook-lg-btn{}
.share-lg-btn .twitter-lg-btn{}
/* Facebook and twitter - small buttons */
.share-sm-btn .facebook-sm-btn{}
.share-sm-btn .twitter-sm-btn{}
/* Social Icons - large buttons */
.gplus-lg-btn{}
.linkedin-lg-btn{}
.blogger-lg-btn{}
.wp-lg-btn{}
.mail-lg-btn{}
/* Social Icons - small buttons */
.gplus-sm-btn{}
.linkedin-sm-btn{}
.blogger-sm-btn{}
.wp-sm-btn{}
.mail-sm-btn{}


/* Media contacts */span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
font-size: 12px;
}
}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
/* PressRelease */
#press-release {
text-align: left;
}
h1, h2 { text-align: center; }
h2 { padding-bottom: 1em; }
h1.headline {}
h2.sub-headline {text-align:center;}
#lede { margin-bottom: 25px;  margin-top: -40px; }
.source {
float: left;
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
.source a{}
.source a:hover{}
.dateline {
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
#body_text{ margin-top: 25px; margin-bottom: 25px; }
#media-contacts-lg {
margin-top: 1.2em;
margin-right: 10px;
}
/* Showcase */
.showcase-asset-title{}
.showcase-asset-title-container{}
.showcase-asset{}
.showcase-asset-img{}
#download-photo-btn{}
#embed-photo-btn{}
#pinit-photo-btn{}
#showcase-photo-icons{}
#asset-title-container-0{}
#asset-title-container-1{}
#asset-title-container-2{}
#showcase-asset-0{}
#showcase-asset-1{}
#showcase-asset-2{}
#icon-0{}
#icon-1{}
#icon-2{}
.showcase-asset-title {
height: 20px;
font-family: georgia;
font-size: 14px;
}

.white-popup {
background: #000 !important; 
}
.mfp-title {
color: #fff;
text-align: center;
font-size: 1.5em;
line-height: 25px;
padding-top: 5px;
}

.preview-icon{}
/* Expanded Viewer */
.white-popup {
background: #FFF;
}
.mfp-image-holder .mfp-close {
color: black;
}
.mfp-arrow-left:before{
color: #3F3F3F;
}
.mfp-arrow-right:after{
color: #3F3F3F;
}
/* Popup caption */
.mfp-title{}
/* Gallery */
#title-gallery{color: #fff; font-size: 28px;}
.gallery-asset-title-container { color: #fff; }
.gallery-asset {}
#content-media-gallery {}
.gallery-icon{}
.nav_all_assets{}

/* Media queries */
@media only screen and (min-width:1800px) and (max-width: 2000px) {
.rd {
float: left;
display: inline;
margin: 100px 0 0 150px;
}

.rl {
display: inline;
float: left;
margin: 100px 0 0 50px;
}

.dv {
float: left;
display: inline;
margin: 100px 0 0 100px;
}
}
@media only screen and (max-width: 768px) and (orientation:portrait){
#head-box{display:none;}
}@media only screen and (max-width: 768px){
#box-a{width:100%;}
#box-b{width:100%;}
#box-c{width:100%;}
#box-d{width:100%;}
.btn { margin-top: .5em;}
#box-c-d {  }
.share-sm-btn {
display: block;
margin-top: 2.2em;
}
#media-contacts-lg {
margin-top: 1.5em;
margin-right: 10px;
}
}

@media only screen and (max-width: 768px) {

}
/* Inline asset */
.inline-asset-title-container {
  width: 90%;
  margin-left: 10%;
}
.inline-icon {}
.inline-asset {
width:30%;
float: right;
padding-left: 20px;
}
.inline-asset.inline-asset-single-column {
width:100%;
}

/* Cut in */
.cut-in-common{}
#cut-in{
  float: right;
  clear: both;
  display: block!important;
  width: 100%;
  padding: 0 25%;
  margin-bottom: 27px;
}
#cut-single-column{display:none;}

@media only screen and (max-width: 980px) {
.col-sm-6 {
  width: 33.333%;
}
.yt {
  width: 100%;
  margin: auto;
}
}
 @media screen and (max-width:768px) {
#section-header-0 { display:none;}
#share-icons { margin-top: 0; }
#cut-in{
  display: block!important;
  width: 100%;
  padding: 0 5%;
  margin-bottom: 27px;
}
.lcw {display:none;}
.view-asset {width: 100%;}
}